Seuraan monen kansanedustajan blogi edustajamme.fi-palvelun kautta. Sinne on erittäin kätevästi kerätty monen kansanedustajan blogit yhteen paikkaan. Tarkemmin sanoen siellä on blogien RSS-syötteet.

Kansanedustaja Outi Mäkelä on mukana. Hän kuuluu siihen luokkaan bloginpitäjiä joiden mielestä on tärkeämpää houkutella lukijat hänen omille sivuilleen kuin antaa heidän lukea tekstit kätevästi RSS-lukijan kautta.

Tämä tarkoittaa sitä, että RSS-syötteessä hän julkaisee vain pienen alkupätkän kustakin blogikirjoituksestaan. Loput pitää käydä lukemassa selaimen kautta: RSS-syötteessä on linkki koko kirjoitukseen.

Tämä tekee lukemiseen yhden ylimääräisen askeleen lisää. Mutta itsekkään bloginpitäjän kannalta oleelisempaa on saada käyntejä sivustolleen, jotta voi leuhkia suosiollaan. Ja antaahan se myös mahdollisuuden kerätä tietoja lukijoistaan.

Outi Mäkelä menee askeleen pidemmälle. Hänen www-sivunsa vaativat Adoben Flash-ohjelman käyttämistä. Mikäli sitä ei ole selaimeen asennettu, sivut käskevät asentamaan sen. Muussa tapauksessa ainoa asia, mitä sivuilta näkyy, on tämä:

Arvoisa vierailija,

Outin uudistetun sivuston käyttö vaatii selaimeltasi Flash-laajennuksen (vähintään versiota 8), jonka viimeisin versio on asennettavissa Adoben sivustolta, johon tämä sivu ohjaa selaimesi automaattisesti 15 sekunnin sisällä.

Kiitos vierailustasi ja tervetuloa (päivitetyn laajennuksen) kanssa uudelleen.

Minä käytän Linuxia ja vieläpä 64-bittisessä muodossa, koska käyttää kaikkea muistia koneessa ilman ongelmia. Adoben Flash-kikkare toimii tässä ympäristössä huonosti ja aiheuttaa selaimen kaatumista kymmeniä kertoja päivässä. En siis voi käyttää sitä.

Outi Mäkelä ei halua, että luen hänen blogikirjoituksiaan. Hän on nähnyt paljon vaivaa, jotta en voisi lukea niitä.

Outi, miksi vihaat minua?